Public Member Functions

# FSoundDriver_SDL Class Reference

Factory for the SDL sound driver. More...

`#include <sdl_s.h>`

Inheritance diagram for FSoundDriver_SDL:

## Public Member Functions
Driver * | CreateInstance () const
| Create an instance of this driver-class.

## Detailed Description

Factory for the SDL sound driver.

Definition at line 27 of file sdl_s.h.

## Member Function Documentation

Driver* FSoundDriver_SDL::CreateInstance | ( |  | ) | const`[inline, virtual]`

Create an instance of this driver-class.

Returns:
  The instance.

Implements DriverFactoryBase.

Definition at line 30 of file sdl_s.h.

The documentation for this class was generated from the following file:

- src/sound/sdl_s.h